.jcarousel-skin-tango .jcarousel-container {float:left; padding:0px 0px;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 180px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 180px;}
.jcarousel-skin-tango .jcarousel-item {width: 180px;}
.jcarousel-skin-tango .jcarousel-item img {margin-bottom:5px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff; color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute; top: 30px; right: -34px; width: 23px; height: 35px; cursor: pointer; background: transparent url(../images/next_back.png) no-repeat 0 0;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px; right: auto; background-image: url(prev-horizontal.png);}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background-position: 0 0;}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: 0 0;}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default; background-position: 0 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute; top: 30px; left: -42px; width: 23px; height: 35px; cursor: pointer; background: transparent url(../images/prev_back.png) no-repeat 0 0;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto; right: 0px; background-image: url(next-horizontal.png);}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: 0 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: 0 0;}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background-position: 0 0;}